当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 问题已经解决
帖子发表于 : 2007-03-24 15:58 

注册: 2005-12-01 13:37
帖子: 17
送出感谢: 0 次
接收感谢: 0 次
安装apache2,libapache-mod-python2.4等几个软件出错,提示如下:
E: python-setuptools: subprocess post-installation script returned error exit status 1
E: python-paste: dependency problems - leaving unconfigured

安装python-pysqlite2时提示以下错误
dpkg: error processing python-setuptools (--configure):
subprocess post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of python-paste:
python-paste depends on python-setuptools (>= 0.6b3-1); however:
Package python-setuptools is not configured yet.
dpkg: error processing python-paste (--configure):
dependency problems - leaving unconfigured
Errors were encountered while processing:
python-setuptools
python-paste



请教python-setuptools 该如何配置?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译